System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 This is an enumeration type. It is always thread safe. System.Enum Describes the type of an XPath node. This enumeration is used in various places in the XPath API to distinguish between various types of nodes.
- Field
  System.Xml.XPath.XPathNodeType Used to signal that the caller wants all types of elements. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType An attribute on an element. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType A comment. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType An element, for example <Element /> is an element. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType A namespace attribute, such as xmlns:mono="http://go-mono.com" To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType A processing instruction. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType The root element of the document. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType Whitespace that is significant. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType Text between elements. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Xml.XPath.XPathNodeType Whitespace that is only shown in the document because the user asked to have the parser include all whitespace. To be added. 1.0.5000.0 2.0.0.0